.clearfix:after { /* FF, O, etc. */
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block; /* IE7xhtml*/
}

html[xmlns] .clearfix { /* O */
	display: block;
}

* html .clearfix {
	height: 1%; /* IE5-6 */
}

body {
	background:#000000;
	width:956px;
	margin:0 auto;
	font:normal 13px Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	color:#413f36;
}

a {
	color:#209dbc;
	text-decoration:none;
}

a:hover { color:#444444; }

.shadow {
	position:absolute;
	z-index:1;
}

/* header */
#header {
	padding-top:43px;
	font-style:italic;
}

#branding {
	font: bold 48px 'Myriad Pro',Tahoma,Verdana,Arial;
	color:#909090;
	font-style:italic;
	margin-bottom:14px;
}

#blog-title, #blog-description { position:relative; }


#blog-title {
	line-height:53px;
	height:53px;
}

#blog-title .shadow {
	left:1px;
	top:1px;
	color:#ffffff;
}

#blog-title a {
	color:#4dc6e4;
	position:relative;
	z-index:2;
	display:block;
}

#blog-title a:hover { color:#1e697c; }

#blog-description {
	display:block;
	font-size:18px;
	font-weight:normal;
}

#blog-description.desc-fix {
	padding:1px 0 0 1px;
	color:#ffffff;
}

#blog-description .shadow {
	color:#909090;
	top:0;
	left:0;
}

#page-menu {
	background:#f6f6f6 url(page-men.gif) repeat-x 0 1px;
	border:1px solid #dadada;
	height:50px;
	overflow:hidden;
	margin-bottom:4px;
}

#page-menu ul {
	display:block;
	height:48px;
	border-top:1px solid #f6f6f6;
	border-right:1px solid #c5c5c5;
	border-bottom:1px solid #a7a7a7;
	border-left:1px solid #e9e9e9;
	line-height:46px;
	padding:0 8px;
}

#page-menu ul li {
	display:block;
	float:left;
	margin:0 10px;
	font-size:14px;
	position:relative;
}

#page-menu a {
	color:#505050;
	position:relative;
	z-index:2;
}

#page-menu .shadow {
	top:1px;
	left:1px;
	color:#ffffff;
}

#page-menu a:hover, #page-menu .current_page_item a { color:#209dbc; }

/* container */
#container {
	margin-bottom:40px;
}

.pagetitle {
	font:bold italic 18px Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	color:#2b2b2b;
	margin-bottom:4px;
	padding-left:4px;
}

.new-post, .post, #respond-wrapper {
	background:#f5f5f5 url(post-bg0.png) repeat-x 0 100%;
	margin-bottom:4px;
	border-color:#dbdbdb #dadada;
	border-style:solid;
	border-width:1px;
}

.post {
	border-top:0;
	position:relative;
}

.new-post {
	background:#eaeaea url(post-bg2.gif) repeat-x 0 100%;
	float:left;
	width:474px;
	overflow:hidden;
}

.new-post.even { float:right; }

.new-post .inner, .post .inner {
	border-color:#f5f5f5 #c6c6c6 #a9a9a9 #f0f0f0;
	border-style:solid;
	border-width:1px;
	padding:7px 11px 11px;
}

.datepost, .tagpost, .read-more {
	z-index:2;
	position:relative;
}

.post .inner {
	padding-top:0;
	border-top:0;
}

.post .meta {
	background:#d1d1d1 url(meta-bg0.gif) repeat-x 0 0;
	height:45px;
	line-height:45px;
	padding:0 12px;
	border-right:1px solid #bcbcbc;
	margin:0 -12px 8px;
	text-align:right;
	overflow:hidden;
	font-size:14px;
	color:#302929;
	position:relative;
}

.post .meta-corner {
	background:transparent url(meta-cor.png) no-repeat 0 0;
	display:block;
	width:17px;
	height:60px;
	position:absolute;
	left:-17px;
	top:0;
}

.meta .shadow {
	top:1px;
	left:1px;
	color:#e9e9e9;
	width:677px;
}

.post .meta a { color:#302929; }

.post .meta a:hover { color:#209dbc; }

.new-post .datepost, .new-post .read-more {
	background-color:#d7d7d7;
	display:block;
	float:right;
	font:normal 18px Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	color:#3d3d3d;
	height:37px;
	line-height:37px;
	padding:0 8px;
	border:1px solid #c0c0c0;
}

.new-post .datepost {
	background-color:#4dc6e4;
	margin-right:7px;
	border:1px solid #35adcb;
	color:#ffffff;
}

.new-post .entry {
	clear:both;
	height:97px;
}

.title {
	font-size:24px;
	font-weight:normal;
	font-style:italic;
	margin-bottom:8px;
	color:#209dbc;
}

.new-post .title {
	background:transparent url(title-bo.gif) repeat-x 0 100%;
	font-family:'Myriad Pro',Tahoma,Verdana;
	padding-bottom:5px;
	position:relative;
}

.new-post .title .shadow {
	top:1px;
	left:1px;
	color:#ffffff;
}

.new-post .title a {
	color:#444444;
	z-index:2;
	position:relative;
}

.new-post .title a:hover { color:#209dbc; }

.new-post .entry {
	font-size:11px;
	font-family:Arial,Verdana,Tahoma;
}

.thumbnail {
	background-color:#ffffff;
	float:left;
	padding:5px;
	border:1px solid #c7c7c7;
	margin-right:9px;
}

.error-404 { padding-top:11px; }

/* content */
#content {
	clear:both;
	width:692px;
	float:left;
}

/* wp-pagenavi */
#wp-pagenavi-wrapper {
	clear:both;
	height:53px;
	position:relative;
	border:1px solid #bcbcbc;
	margin-bottom:4px;
}
.wp-pagenavi {
	background:#bcbcbc url(pagenavi.png) repeat-x 0 0;
	padding:20px 7px 0;
	font:normal 11px Tahoma, Verdana, Arial;
	height:31px;
	border-color:#f4f4f4 #bebebe #a7a7a7 #ededed;
	border-style:solid;
	border-width:1px;
}

.wp-pagenavi span.pages, .wp-pagenavi span.current, .wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span.extend {
	background-color:#e4e4e4 !important;
	color:#878787 !important;
	text-transform:uppercase;
	padding:8px 9px !important;
	border-color:#f6f6f6 #c4c4c4 #a7a7a7 #ececec !important;
	border-style:solid !important;
	border-width:1px !important;
}

.wp-pagenavi span.pages {
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background-color:#d1d1d1 !important;
}

/* sidebar */
#sidebar {
	float:right;
	width:257px;
	overflow:hidden;
}

.widget {
	margin-bottom:4px;
	font:normal 12px Arial,Verdana,Tahoma;
	border-color:#dbdbdb #dadada;
	border-style:solid;
	border-width:0 1px 1px;
}

.widget .inner {
	background:#f5f5f5 url(widget-b.png) repeat-x 0 100%;
	padding:0 11px 11px;
	border-color:#f7f7f7 #acacac #c7c7c7 #bfbfbf;
	border-style:solid;
	border-width:0 1px 1px;
}

.widget-title {
	background:#ffffff url(widget-t.png) no-repeat 0 0;
	height:43px;
	font:bold italic 18px 'Myriad Pro',Tahoma,Verdana;
	line-height:43px;
	color:#2b2b2b;
	border:1px solid #bcbcbc;
	margin:0 -12px 4px;
	padding:0 11px;
	position:relative;
	overflow:hidden;
}

.widget-title.title-fix {
	padding:1px 10px 0 12px;
	height:42px;
	color:#e3e3e3;
}

.widget-title .shadow {
	top:0;
	left:11px;
	color:#2b2b2b;
}

.widget ul li {
	background:transparent url(arrow000.gif) no-repeat 0 13px;
	padding:8px 0 8px 13px;
}

.widget a { color:#4c4c4c; }

.widget a:hover { color:#209dbc; }

/* footer */
#footer {
	background:transparent url(footer-b.png) repeat-x 0 0;
	padding:2px 8px;
	position:relative;
	width:940px;
}

#footer .left, #footer .right {
	background:#eaeaea url(footer-c.png) no-repeat 0 0;
	display:absolute;
	position:absolute;
	top:0;
	width:2px;
	height:51px;
}

#footer .left { left:0; }

#footer .right {
	background-position:100% 100%;
	right:0;
}

.block {
	float:left;
	width:465px;
}

.block.first { margin-right:9px; }

.block-title {
	font:bold 24px Tahoma,Verdana,Arial;
	color:#c0c0c0;
	text-transform:uppercase;
	line-height:49px;
}

.block ul li {
	font-size:14px;
	background:#eaeaea url(big-arro.gif) no-repeat 2px 9px;
	padding:6px 0 6px 20px;
	border-bottom:1px solid #e6e6e6;
}

.block a { color:#878787; }

.block a:hover { color:#209dbc; }

#footer-link {
	clear:both;
	padding-top:30px;
	font:normal 10px Tahoma,Verdana,Arial;
	text-transform:uppercase;
	color:#4c4c4c;
	text-align:center;
	margin-bottom:20px;
}




